Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OgreMath.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Functions
Radian | operator * (Real a, const Radian &b)
Radian | operator/ (Real a, const Radian &b)
Degree | operator * (Real a, const Degree &b)
Degree | operator/ (Real a, const Degree &b)

## Function Documentation

Degree operator * | ( | Real | a,
|  | const Degree & | b
| ) |

| Definition at line 595 of file OgreMath.h.

Radian operator * | ( | Real | a,
|  | const Radian & | b
| ) |

| Definition at line 585 of file OgreMath.h.

Degree operator/ | ( | Real | a,
|  | const Degree & | b
| ) |

| Definition at line 600 of file OgreMath.h.

Radian operator/ | ( | Real | a,
|  | const Radian & | b
| ) |

| Definition at line 590 of file OgreMath.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007